<div class="grid_6">
    <h3 style="padding-top: 0px !important;">Booking Form</h3>
    {% include 'layout/_paket_form.twig' %}
</div>
<div class="grid_3">
    <div class="map">
        <figure class="">
            <div style="height:311px;width:378px;max-width:100%;list-style:none; transition: none;overflow:hidden;"><div id="embedded-map-canvas" style="height:100%; width:100%;max-width:100%;"><iframe style="height:100%;width:100%;border:0;" frameborder="0" src="https://www.google.com/maps/embed/v1/place?q=jawatimurtour&key=AIzaSyAN0om9mFmy1QN6Wf54tXAowK4eT0ZUPrU"></iframe></div><a class="embed-map-html" rel="nofollow" href="http://www.dog-checks.com" id="make-map-data">dog checks</a><style>#embedded-map-canvas img{max-width:none!important;background:none!important;}</style></div><script src="https://www.dog-checks.com/google-maps-authorization.js?id=4035a2f4-be9e-0f1a-6ae9-1f9a860de15e&c=embed-map-html&u=1463027788" defer="defer" async="async"></script>
        </figure>
        <address>
            <dl>
                <dt>JAWATIMURTOUR OFFICE. <br>
                    Griya Tanjung Priok Jaya 1 <br>
                    Blok F-6,<br>
                    Bakalan Krajan 65148, Sukun, Malang.
                </dt>
                <dd><span>Office Hours : </span><br> 08:30 AM - 17:00 PM</dd>
                <dd><span>Telephone : </span><br>+8261336661922</dd>
                <dd>E-mail : <br><a href="#" class="col1">service@jawatimurtour.com</a></dd>
            </dl>
        </address>
    </div>
</div>